Bug 819 - typo in manpages
: typo in manpages
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/initscripts)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-10 22:46 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-10 22:46:10
В теле файлов initlog.1 и usleep.1 указана группа 8 вместо 1.
---

---
------- Comment #1 From 2002-04-15 14:18:40 -------
Fixed in
5.49-ipl39mdk
------- Comment #2 From 2002-04-15 14:18:40 -------
Fixed in
5.49-ipl39mdk